Subject: Ticket Assigned - order cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 15:59:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order cancellation thushi mallawaarchchi                    Bot:  Hi again! Bot:  Please enter your name Customer:  thushi mallawaarchchi Bot:  Hi Thushi Mallawaarchchi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 PM, 08th Apr                     thushi mallawaarchchi                    Ok           07:47 PM, 08th Apr                     thushi mallawaarchchi                    ?           07:47 PM, 08th Apr      
                thushi mallawaarchchi                    I want to cancel my order           07:48 PM, 08th Apr                     thushi mallawaarchchi                    .           07:48 PM, 08th Apr                     thushi mallawaarchchi                    .           07:49 PM, 08th Apr                   krishan                   Hi Thushi, Good Evening. Thank you for contacting us. My name is Krishan.           07:50 PM, 08th Apr                     thushi mallawaarchchi                    I want to cancel my order           07:50 PM, 08th Apr                     thushi mallawaarchchi                    I want to make a new order           07:51 PM, 08th Apr                     thushi mallawaarchchi                    9649309468 is my order number           07:51 PM, 08th Apr                     thushi mallawaarchchi                    ?           07:52 PM, 08th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment 
 to check this for you.           07:52 PM, 08th Apr                     thushi mallawaarchchi                    Please cancel the items there           07:52 PM, 08th Apr                     thushi mallawaarchchi                    Ok           07:52 PM, 08th Apr                     thushi mallawaarchchi                    ?           07:52 PM, 08th Apr                   krishan                   As per your request your order 9649309468 has been cancelled           07:53 PM, 08th Apr                     thushi mallawaarchchi                    Thanks           07:54 PM, 08th Apr                   krishan                   is there anything else i can assist you with           07:55 PM, 08th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 08th Apr                                          View conversation in Freshchat http://landmarkgroupservice.freshdesk.com/helpdesk/tickets
 /2374370